body {
	font-size:<?php echo $mainFontSize; ?>px;
	color:<?php echo $bodyText; ?>;
    <?php if ($backgroundImage!="none") { ?>
    background:<?php echo $backgroundColor; ?> url(<?php echo $template_path; ?>/images/bg_<?php echo $backgroundImage; ?>.jpg) top center;
    <?php }else{ ?>
    background:<?php echo $backgroundColor; ?>;
    <?php } ?>
    <?php if ($backgroundImage=="2") { ?>
    background-repeat:repeat-x;
    <?php } ?>
    <?php if ($backgroundImage=="3" or $backgroundImage=="4") { ?>
    background-repeat:no-repeat;
    <?php } ?>
}

a:link,a:visited,dl.article-info dd.createdby  {
	color:<?php echo $linkColor; ?>;
}

a.readon:link,a.readon:visited,
a.readmore:link,a.readmore:visited {
	background:<?php echo $linkColor; ?>;
}

.wrapper1,.footer,.footer2,.footer3,.footer4,.topPanelModules {
	width:<?php echo $templateWidth; ?>px;
}

.logo_line1 {
	color:<?php echo $logoColor1; ?>;
}

.logo_line2 {
	color:<?php echo $logoColor2; ?>;
}

#content_wrap {
	width:<?php echo $contentWidth; ?>px;
    background:<?php echo $contentBg; ?>;
}

#column_left {
	width:<?php echo $columnLeftWidth; ?>px;
    margin-<?php if($columnLayout=="mlr") { echo "left"; }else{ echo "right"; } ?>:12px;
    background:<?php echo $columnLeftColor; ?>;
}

#column_right {
	width:<?php echo $columnRightWidth; ?>px;
    margin-<?php if($columnLayout=="mlr" or $columnLayout=="lmr") { echo "left"; }else{ echo "right"; } ?>:12px;
    background:<?php echo $columnRightColor; ?>;
}

.componentheading, h1 {
	color:<?php echo $componentHeadingText; ?>;
}

.contentheading, h2, h3, h4 {
	color:<?php echo $headingText; ?>;
}

a.contentpagetitle:hover h2 {
	color:<?php echo $headingHoverText; ?>;
}

#column_right div.moduletable,
#column_left div.moduletable {
    color:<?php echo $columnText; ?>;
}

div.moduletable h3 {
	color:<?php echo $columnHeading; ?>;
}

#topmenu {
	background-color:<?php echo $topMenuBg; ?>;
}

#nav > li.active a,
#nav > li a:hover {
    color:<?php echo $topMenuHoverText; ?>;
}

#nav li a {
    color:<?php echo $topMenuText; ?>;
}

#nav li.active ul li a,
#nav li ul li a {
	color:<?php echo $topMenuSubText; ?>;
}

#nav li:hover ul li a {
	color:#ddd;
}

#nav li:hover ul {
	background:#000;
}

#nav li:hover ul li a:hover {
	background:#222;
    color:#fff;
}

#nav li ul li {
	border-bottom:1px dashed #222;
}

ul.menu li a:link,ul.menu li a:visited,
ul.newsfeed li a:link, ul.newsfeed li a:visited {
	color:<?php echo $mainMenuText; ?>;
}

ul.menu li a:hover,
ul.newsfeed li a:hover {
	color:<?php echo $mainMenuHoverText; ?>;
}

div.moduletable_featured ul.menu li a:link, div.moduletable_featured ul.menu li a:visited {
	color:<?php echo $featuredModuleText; ?>;
}

div.moduletable_featured ul.menu li a:hover {
	color:<?php echo $linkColor; ?> !important;
}

#column_left li.active a:link,#column_left li.active a:visited,
#column_right li.active a:link,#column_right li.active a:visited {
	color:<?php echo $mainMenuTextActive; ?> !important;
}

.footer_copyright1, .footer_copyright1 a:link, .footer_copyright1 a:visited, .footer_copyright1 ul.menu li a:link, .footer_copyright1 ul.menu li a:visited,
.footer_copyright2, .footer_copyright2 a:link, .footer_copyright2 a:visited, .footer_copyright2 ul.menu li a:link, .footer_copyright2 ul.menu li a:visited {
	color:<?php echo $copyrightText; ?>;
}

.featured_bg, div.moduletable_featured {
	background:<?php echo $featuredModuleBg; ?> !important;
    color:<?php echo $featuredModuleText; ?>;
}

div.moduletable_featured h3 {
	color:<?php echo $featuredModuleHeading; ?>;
}

.upper .module_padding {
	width:<?php echo $advert_width; ?>px;
    background:<?php echo $advert14ModulesBg; ?>;
}

.bottom .module_padding {
	width:<?php echo $bottom_width; ?>px;
    background:<?php echo $user58ModulesBg; ?>;
}

.footer_wrap2, .footer_wrap2_bottom {
	background-color:<?php echo $user1316ModulesBackground; ?>;
}

.footer .module_padding {
	width:<?php echo $footer1_width; ?>px;
    background:none;
}

.footer2 .module_padding {
	width:<?php echo $footer2_width; ?>px;
    background:none;
}

.footer3 .module_padding {
	width:<?php echo $footer3_width; ?>px;
    background:none;
}

.footer div.moduletable h3, .footer div.moduletable a:link, .footer div.moduletable a:visited {
	color:<?php echo $user912ModulesHeading; ?>;
}

.footer div.moduletable {
	color:<?php echo $user912ModulesText; ?>;
}

.footer2 div.moduletable h3, .footer2 div.moduletable a:link, .footer2 div.moduletable a:visited {
	color:<?php echo $user1316ModulesHeading; ?>;
}

.footer2 div.moduletable {
	color:<?php echo $user1316ModulesText; ?>;
}

.footer3 div.moduletable h3 span, .footer3 div.moduletable ul.menu li a:hover {
	color:<?php echo $columnFirstWord; ?> !important;
}

.footer3 div.moduletable h3 {
	color:<?php echo $footer14ModulesHeading; ?>;
}

.footer3 div.moduletable, .footer3 div.moduletable ul.menu li a:link, .footer3 div.moduletable ul.menu li a:visited {
	color:<?php echo $footer14ModulesText; ?>;
}

.topPanelModules .module_padding {
	width:<?php echo $panel_width; ?>px;
    background:none;
}

.upper,.upper p,.upper div,.upper a:link,.upper a:visited {
	color:<?php echo $advert14ModulesText; ?>;
}

.bottom,.bottom p,.bottom div,.bottom a:link,.bottom a:visited {
	color:<?php echo $user58ModulesText; ?>;
}

.upper div.moduletable h3,
.upper div.moduletable h3 span {
	color:<?php echo $advert14ModulesHeading; ?>;
}

.bottom div.moduletable h3,
.bottom div.moduletable h3 span {
	color:<?php echo $user58ModulesHeading; ?>;
}

ul.menu li a:link,ul.menu li a:visited,
ul.newsfeed li a:link, ul.newsfeed li a:visited,
.header_menu a,
.footer ul.menu li a:link,.footer ul.menu li a:visited,
.moduletable,
.footer_copyright2, .footer_copyright2 {
	font-size:<?php echo $modulesFontSize; ?>px;
}

.moduletable .contentpaneopen,
.moduletable .article_separator {
	background:url(<?php echo $template_path; ?>/images/bg_transparent_black.png);
}

a.pagenav {
	background:<?php echo $headingText; ?>;
}

#top-panel {
	background:<?php echo $panelBg; ?>;
	border-bottom:3px solid <?php echo $panelBorder; ?>;
}

.topPanelModules div.moduletable h3,.topPanelModules div.moduletable h3 span {
	color:<?php echo $panelHeadings; ?>;
}

.topPanelModules div.moduletable {
	color:<?php echo $panelText; ?>;
}

.topPanelModules ul.menu li a:link,.topPanelModules ul.menu li a:visited,
.topPanelModules div.module a {
	color:<?php echo $panelLinks; ?>;
}